/* Styles that are activated in the absence of JavaScript */

#nav {
	height: 5.3em;
	overflow: visible;
}

#nav ul li a {
	padding: 2.18em 10px;
}

#nav ul ul {
	display: none;
}

#search form {
	border-bottom: 0px none;
}

#search #search_controls {
	display: block;
}

#search_plus {
	display: none;
}

#breadcrumbs {
	padding-top: 5.3em;
}
